/* CSS Document */
body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,form,img,dl,dt,dd,table,th,td,blockquote,fieldset,div,strong,label,em{margin:0;padding:0;border:0;}
ul,ol,li{list-style:none;}
input,button{margin:0; vertical-align:middle;}
body{margin:0 auto;}
table{border-collapse:collapse;border-spacing:0;}
body {min-width:1280px; font-family:Microsoft YaHei; font-size:15px;}
a {text-decoration:none;}
a:hover {color:#0085e0; text-decoration:none;}
.clear {clear:both;}
img {border:0;}


.bgbanner{position:absolute;z-index:0;top:0;width:100%;height:798px;background:url(../image/bgbanner02.jpg) no-repeat center top;min-width:1280px;}
.bgbanner .closebg{width:60px;height:22px;background:url(../image/bgclose.png) no-repeat center;position:absolute;top:130px;left:50%;margin-left:580px;z-index:1;cursor:pointer;}
.bgbanner .light01{display:block;width:160px;height:105px;position:absolute;left:50%;margin-left:-808px;top:150px;}

#wrap {width:1280px; height:auto; margin:0 auto;background:#fff url(../image/headert_bg.png) repeat-x 0 top;overflow:hidden;margin-top:200px;transition:all linear 0.25s;position:relative;z-index:1;}

.index_sbdb {width:143px; height:221px; position:fixed; top:70px; left:50%; margin-left:559px; z-index:99999999;}

@media (max-width:767px) {
.bgbanner .closebg{display:none;}
}
@media (min-width:768px) {
.bgbanner .closebg{display:none;}
}
@media (min-width:1200px) {
.bgbanner .closebg{display:block;width:60px;height:22px;background:url(../image/bgclose.png) no-repeat center;position:absolute;top:130px;left:50%;margin-left:576px;z-index:1;cursor:pointer;}
}
@media (min-width:1400px) {
.bgbanner .closebg{display:block;width:60px;height:22px;background:url(../image/bgclose.png) no-repeat center;position:absolute;top:130px;left:50%;margin-left:580px;z-index:1;cursor:pointer;}
.bgbanner .light01{display:block;width:160px;height:105px;position:absolute;left:50%;margin-left:-808px;top:150px;}
}
@media (min-width:1500px) {
.bgbanner .closebg{display:block;width:60px;height:22px;background:url(../image/bgclose.png) no-repeat center;position:absolute;top:130px;left:50%;margin-left:580px;z-index:1;cursor:pointer;}
.bgbanner .light01{display:block;width:160px;height:105px;position:absolute;left:50%;margin-left:-808px;top:150px;}
}

/* 弹出广告 */
.advbox
{
	_width:290px; max-width:336px; position:fixed;display:none;left:50%;top:0;margin:-170px 0 0 -145px; z-index:999;color:Gray;
	/*background:#fff;filter:progid:DXImageTransform.Microsoft.Shadow(color=#909090,direction=120,strength=3);
	-moz-box-shadow: 5px 5px 15px #575757;
	-webkit-box-shadow: 5px 5px 15px #575757;
	box-shadow:5px 5px 15px #575757;*/
}
.advbox2
{
	_width:100px; max-width:110px; _height:80px; max-height:140px; position:fixed; left:6px; bottom:3px; z-index:999;
}
.advbox2 .advpic{position:relative;height:366px;}
.advbox2 .advpic .closebtn{display:none;width:30px;height:30px;line-height:30px;position:absolute;right:-18px;top:-18px;z-index:99;}
/* 弹出广告 */
.advbox3
{
	width:810px; height:360px; position:fixed;display:none;left:50%;top:0;margin:-170px 0 0 -405px; z-index:999;color:Gray;
	/*background:#fff;filter:progid:DXImageTransform.Microsoft.Shadow(color=#909090,direction=120,strength=3);
	-moz-box-shadow: 5px 5px 15px #575757;
	-webkit-box-shadow: 5px 5px 15px #575757;
	box-shadow:5px 5px 15px #575757;*/
}
.advbox4
{
	width:100px; height:100px; position:fixed; left:6px; bottom:3px; z-index:999;
}
.advbox4 .advpic3 .closebtn{display:none;width:30px;height:30px;line-height:30px;position:absolute;right:-18px;top:-18px;z-index:99;}
.advbox4 .advpic3{position:relative;height:366px;}
/* 轮播 */
.banner { overflow: auto; }
.banner li { list-style: none; }
.banner ul li { float: left; }

.banner .arrows {
    display: none;
}

.banner:hover .arrows,
.banner.hover .arrows {
    display: block;
}

@media only screen {
    .banner .arrows {
        -webkit-transition: opacity 0.4s;
        transition: opacity 0.4s;
        opacity: 0;
        display: block;
    }
    
    .banner:hover .arrows,
    .banner.hover .arrows {
        opacity: 1;
    }
}

.banner .arrows {
    
    z-index: 20;
}

.wrapper {
    
    width: 810px;
	height: 406px;
    margin: 0 auto;
    zoom: 1;
}

.section4 {
    height: 406px;
}

.section4 .banner ul li {
    height: 366px;
}

.section4 .banner .arrows {
    top: 270px;
}

.section4 .dots {
    
    width: 810px;
    height: 40px;
    top: 600px;
	left: 0px!importance;
    text-align: center;
    font-size: 15px;
    background: #fff;
}

.section4 .dot {
    float: left;
	font-size: 12px;
    line-height: 17px;
    width: 166px;
	height: 40px;
    cursor: pointer;
	font: 12px "Hiragino Sans GB", "Microsoft Yahei", "SimHei"
}

.section4 .dot1 {
    width:50%; height:40px; line-height:40px; font-size:14px; color:#4d88a9; font-family:Microsoft YaHei;
}

.section4 .dot1.active {
    background: #e7f6ff;
	height: 40px;
}




.adtrain {width:810px; height:366px; float:left; background:url(../image/bgall.jpg) no-repeat; overflow:hidden; position:relative;}
.adtrain_jz {position:absolute;top:209px;left:0;width:100%;height:155px; z-index:20;background:url(../image/headbg.png) no-repeat;moz-animation: headbg 60s linear infinite; -webkit-animation: headbg 60s linear infinite;-o-animation: headbg 60s linear infinite;animation: headbg 60s linear infinite;}
@-webkit-keyframes headbg { from{background-position:0% 0%} to{background-position:100% 100%} }
.adtrain_tr {width:313px; height:53px; position:absolute; top:312px; left:80px; background:url(../image/train.png); z-index:21;}

.ad1180 {width:1180px; height:200px; overflow:auto; margin:10px auto 0 auto; position :relative; }
.ad1180ad {width:552px; height:62px; position:absolute; left:382px; top:0px; z-index:20;}

/* 头部 */
#headert {width:100%; height:215px; margin:0 auto 20px auto; padding-top:10px;}
.headert {width:1180px; height:160px; margin:0 auto; position:relative;}
.headert .logo {width:324px; height:160px; float:left; top:-10px;}
.headert .right {width:150px; height:129px; float:right; padding-top:31px;}
.headert .left {width:45px; height:52px; float:left; padding-top:108px; margin-left:-45px; display:inline;}
.headert .clock {width:500px; height:20px; position:absolute; top:-10px; right:20px; line-height:20px; color:#888; font-size:13px; text-align:right;}
.headert .clock span {padding-left:15px; float:right;}
.headert .clock span b {font-size:14px; font-weight:600;}

.search {width:570px; height:76px; float:left; padding:72px 0 12px 58px; position:relative;}
.search .searchsr {width:548px; height:38px; float:left; border:2px solid #eb39a3;}
.search .searchsr .serashuru {width:460px; height:38px; float:left; background:#fff;}
.search .searchsr .serashuru input {width:438px; height:28px; border:1px solid #fff; line-height:38px; font-size:15px; color:#a2a2a2; padding:4px 10px; line-height:28px; font-family:Microsoft YaHei; font-weight:normal;}
.search .searchsr .searchb {width:88px; height:38px; float:left; background:#f34fb1; text-align:center; font-size:18px; line-height:38px;}
.search .searchsr .searchb a {width:88px; height:38px; float:left; background:#f34fb1; color:#fff; text-decoration:none;}
.search .searchsr .searchb a:hover {background:#eb39a3;}

.search .searchgj {width:570px; height:34px; float:left; line-height:34px; color:#666; font-size:14px; overflow:hidden;}
.search .searchgj span {width:15px; height:15px; float:left; margin-top:10px; overflow:hidden; background:url(../image/sprites.png) no-repeat 0 0; margin-right:5px; display:inline;}
.search .searchgj a {color:#a2a2a2; text-decoration:none; padding-right:10px;}
.search .searchgj a:hover {color:#0085e0; text-decoration:underline;}
/* end *//*
.search .ktop3 {width:557px; height:6px; position:absolute; left:54px; top:111px; background:url(https://www.russia-online.cn/image/ka_bot2.gif);}*/


/* 导航 */
.nav {width:100%; height:55px; margin:0 auto; background:#0085e0;}
.nav .navb { width:1180px; height:55px; margin:0 auto; position:relative; z-index:20;}
.nav .navb ul {width:1180px; height:55px; margin:0 auto; border:0; padding:0;}
.nav .navb ul li {height:55px; margin-right:1px; float:left; display:inline; }
.nav .navb ul li a {float:left; height:55px; line-height:55px; font-size:18px; color:#fff; padding:0 18px; text-decoration:none; position:relative; }
.nav .navb ul li a:hover, .nav .navb ul li a.hover {background:url(../image/nav_icon.png) center bottom no-repeat #eb39a3;}
.nav .navb ul li span a:hover, .nav .navb ul li span a.hover {background:none #eb39a3;}

.nav .navb ul .huilv {width:34px; height:34px; float:right; margin-top:12px;}
.nav .navb ul .weader {width:53px; height:36px; float:right; margin-top:8px; margin-right:6px; position:relative;}
.nav .navb ul .weader .hty {width:36px;height:36px;margin: 0;top: 0;right:2px;position: absolute; -webkit-transition-property: -webkit-transform;-webkit-transition-duration: 1s;-moz-transition-property: -moz-transform;-moz-transition-duration: 1s;-webkit-animation: rotate 8s linear infinite;-moz-animation: rotate 4s linear infinite;-o-animation: rotate 4s linear infinite;animation: rotate 4s linear infinite;}
.nav .navb ul .weader .hyd {width:37px; height:22px; position:absolute; bottom:0; left:0; z-index:10px;}
@-webkit-keyframes rotate{from{-webkit-transform: rotate(0deg)}
to{-webkit-transform: rotate(360deg)}
}
@-moz-keyframes rotate{from{-moz-transform: rotate(0deg)}
to{-moz-transform: rotate(359deg)}
}
@-o-keyframes rotate{from{-o-transform: rotate(0deg)}
to{-o-transform: rotate(359deg)}
}
@keyframes rotate{from{transform: rotate(0deg)}
to{transform: rotate(359deg)}
}

.nav .navb .navmore {width:1180px; height:46px; background:url(../image/nav_bg.png) repeat-x; border-bottom-left-radius:4px; border-bottom-right-radius:4px; z-index:20; position:absolute; top:55px; left:0px; display:none;}
.nav .navb .navmore .navnews, .nav .navb .navmore .navcity, .nav .navb .navmore .navproduct, .nav .navb .navmore .navtour, .nav .navb .navmore .navculture, .nav .navb .navmore .navself, .nav .navb .navmore .navbusiness, .nav .navb .navmore .navpicture, .nav .navb .navmore .navmorer {width:1144px; height:46px; margin-bottom:-46px; float:left; line-height:46px; padding:0 18px; font-size:14px; color:#9d9d9d; z-index:999;}
.nav .navb .navmore .navcity {width:1012px; padding:0; padding-left:168px;}
.nav .navb .navmore .navproduct {width:887px; padding:0; padding-left:293px;}
.nav .navb .navmore .navtour {width:778px; padding:0; padding-left:402px;}
.nav .navb .navmore .navculture {width:825px; padding:0; padding-left:355px;}
.nav .navb .navmore .navself {width:1176px; padding:0; padding-right:4px; text-align:right;}
.nav .navb .navmore .navbusiness {width:886px; padding:0; padding-right:294px; text-align:right;}
.nav .navb .navmore .navpicture {width:994px; padding:0; padding-right:186px; text-align:right;}
.nav .navb .navmore .navmorer {width:1068px; padding:0; padding-right:112px; text-align:right;}
.nav .navb .navmore .navnews .navnewsb {height:46px; float:left; padding-right:11px; color:#9d9d9d;}
.nav .navb .navmore .navnews .navnewsb b {color:#333;}
.nav .navb .navmore a {color:#666; text-decoration:none; padding:0 15px; font-size:14px;}
.nav .navb .navmore a.key {color:#e80000;}
.nav .navb .navmore a.hot {color:#eb39a3;}
.nav .navb .navmore a.new {color:#0085e0;}
.nav .navb .navmore .navnews a {padding:0 2px;}
.nav .navb .navmore a:hover {color:#0085e0; text-decoration:underline;}
/* end */


#content {width:1180px; height:auto; margin:0 auto; margin-bottom:24px;}
#sideleft {width:860px; height:auto; float:left;}
#sideright {width:300px; height:auto; float:left; margin-left:20px; display:inline;}

#siderightbi {width:300px; height:auto; float:left; margin-right:20px; display:inline;}

/*---------------------------------------------------- 产品搜索 -----------------------------------------------------*/
#prosearch {width:570px; height:330px; float:left; border:5px solid #0085e0; border-radius:5px; overflow:hidden;}
#prosearch .prosecnav {width:100px; height:330px; float:left; border-right:1px solid #a5bcd6;}
#prosearch .prosecnav ul {width:100px; height:330px; float:left;}
#prosearch .prosecnav ul li {width:100px; height:53px; border-top:1px solid #fff; border-bottom:1px solid #a5bcd6; background:#e5f1ff; line-height:53px; text-align:center; font-size:16px;}
#prosearch .prosecnav ul li a {width:100px; height:53px; float:left; text-decoration:none; color:#000;}
#prosearch .prosecnav ul li a .red {color:#e80000;}
#prosearch .prosecnav ul li a:hover {color:#0085e0; background:#fff;}
#prosearch .prosecnav ul li a.hover {color:#0085e0; background:#fff; width:101px; font-weight:bold;}

#prosearch .prosecbig {width:433px; height:294px; float:left; padding:18px; font-size:14px; overflow:hidden; position:relative; display:none;}

#prosearch .prosecbig .prosech {width:433px; height:auto; float:left; position:relative;}
#prosearch .prosecbig .prosech .prosechb {width:433px; float:left;}
#prosearch .prosecbig .prosech .prosechb .item1, #prosearch .prosecbig .prosech .prosechb .item2, #prosearch .prosecbig .prosech .prosechb .item3, #prosearch .prosecbig .prosech .prosechb .item4 {width:100%; float:left; padding-bottom:12px; display:inline; height:30px; line-height:30px; text-align:right;}
#prosearch .prosecbig .prosech .prosechb .item2 {width:210px;}
#prosearch .prosecbig .prosech .prosechb .item3 {width:223px;}
#prosearch .prosecbig .prosech .prosechb .item4 {width:223px; text-align:left;}

#prosearch .prosecbig .prosech .ksserach {width:150px; height:90px; position:absolute; right:30px; top:20px; line-height:30px; font-size:14px;}
#prosearch .prosecbig .prosech .ksserach a {color:#eb39a3; font-weight:bold;}
#prosearch .prosecbig .prosech .ksserach a:hover {text-decoration:underline;}

#prosearch .prosecbig .prosech .prosechb .title {text-align:left; float:left; line-height:24px;}
#prosearch .prosecbig .prosech .prosechb .more {width:368px; height:48px; padding:3px 0; float:left; margin-left:9px; display:inline; margin-bottom:10px;}
#prosearch .prosecbig .prosech .prosechb .more span {width:90px; height:24px; color:#666; float:left; font-size:13px;}
#prosearch .prosecbig .prosech .prosechb .more span input {border-color:#bbb #ddd #ddd #bbb; border-style:solid; border-width:1px; box-shadow:1px 1px 1px #ddd inset; float:left; margin-top:3px; margin-right:2px; display:inline;}
#prosearch .prosecbig .prosech .prosechb .more span a {color:#666; text-decoration:none;}
#prosearch .prosecbig .prosech .prosechb .more span a:hover {color:#0085e0; text-decoration:underline;}

#prosearch .prosecbig .prosech .prosechb .item1 input, #prosearch .prosecbig .prosech .prosechb .item2 input, #prosearch .prosecbig .prosech .prosechb .item3 input, #prosearch .prosecbig .prosech .prosechb .item4 input {border-color:#bbb #ddd #ddd #bbb; border-style:solid; border-width:1px; box-shadow:1px 1px 1px #ddd inset; color:#333; font:14px; height:28px; outline:medium none; padding-left:3px; width:363px; margin-left:8px; display:inline; font-family:Microsoft YaHei;}
#prosearch .prosecbig .prosech .prosechb .item2 input, #prosearch .prosecbig .prosech .prosechb .item3 input, #prosearch .prosecbig .prosech .prosechb .item4 input {width:140px;}
#prosearch .prosecbig .prosech .prosechb .item1 select, #prosearch .prosecbig .prosech .prosechb .item2 select, #prosearch .prosecbig .prosech .prosechb .item3 select, #prosearch .prosecbig .prosech .prosechb .item4 select {width:145px; height:32px; margin-left:8px; padding-left:3px; border-color:#bbb #ddd #ddd #bbb; border-style:solid; border-width:1px; font-family:Microsoft YaHei;}
#prosearch .prosecbig .prosech .prosechb .item1 select {width:368px;}
#prosearch .prosecbig .prosech .prosechb .text {width:203px; padding-left:10px; height:30px; line-height:30px; color:#aeaeae; font-size:14px; float:left;}

#prosearch .prosecbig .button {width:123px; height:35px; position:absolute; right:18px; bottom:18px; background:#f34fb1; text-align:center; font-size:17px; color:#fff; line-height:35px; border-radius:2px; border:1px solid #d73495;}
#prosearch .prosecbig .button a {width:123px; height:35px; float:left; text-decoration:none; color:#fff;}
#prosearch .prosecbig .button a:hover {background:#ff66c1;}

#prosearch .prosecbig .prpsectab {width:433px; float:left; height:auto; margin-bottom:10px;}
#prosearch .prosecbig .prpsectab ul{height:30px;border-bottom:2px solid #f1f1f1; float:left; width:433px;}
#prosearch .prosecbig .prpsectab ul li{float:left;margin:0 15px 0 0;font-size:14px;height:30px;line-height:24px; padding:0; text-align:center;cursor:pointer;}
#prosearch .prosecbig .prpsectab ul li:hover {color:#0085e0;}
#prosearch .prosecbig .prpsectab .hit{border-bottom:2px solid #0085e0;cursor:pointer;color:black; color:#0085e0; font-weight:bold;}

#prosearch .prosecbig .prosemore {width:433px; height:auto; float:left;}
#prosearch .prosecbig .prosemore .promore {width:431px; float:left; display:inline; height:30px; line-height:30px; padding-left:2px; overflow:hidden;}
#prosearch .prosecbig .prosemore .promore span {padding-left:8px;}
#prosearch .prosecbig .prosemore .promore span a {text-decoration:none; color:#0085e0;}
#prosearch .prosecbig .prosemore .promore span a:hover {text-decoration:underline;}
#prosearch .prosecbig .prosemore .boat, #prosearch .prosecbig .prosemore .balei, #prosearch .prosecbig .prosemore .bmaxi, #prosearch .prosecbig .prosemore .ski {width:400px; float:left; line-height:20px; margin:4px 0; background:url(../image/boat.png) no-repeat 0 3px; padding-left:20px;}
#prosearch .prosecbig .prosemore a {text-decoration:none; color:#0085e0;}
#prosearch .prosecbig .prosemore a:hover {text-decoration:underline;}
#prosearch .prosecbig .prosemore .balei {background:url(../image/balei.png) no-repeat 0 3px}
#prosearch .prosecbig .prosemore .bmaxi {background:url(../image/bmaxi.png) no-repeat 0 3px}
#prosearch .prosecbig .prosemore .ski {background:url(../image/ski.png) no-repeat 0 3px}
#prosearch .prosecbig .prosemore .boat span, #prosearch .prosecbig .prosemore .balei span, #prosearch .prosecbig .prosemore .bmaxi span, #prosearch .prosecbig .prosemore .ski span {color:#f00;}

/*---------------------------------------------------- end -----------------------------------------------------*/

.adl {width:585px; height:138px; float:left; padding-right:10px;}
.adr {width:585px; height:138px; float:left;}


/*--------------------------------------- APP样式 --------------------------------------*/
.apprb {width:60px; height:60px; position:fixed; right:33px; bottom:47px; z-index:100001;}

.appysh {width:60px; height:60px; position:fixed; right:10px; bottom:129px;  background:url(../image/ad_mskysh.png) no-repeat left bottom; z-index:100001; cursor:pointer;}
.appysh .appyshb {width:132px; height:294px; background:url(../CityGuide/images/app_mskysh.png) no-repeat left bottom; right:52px; bottom:0; position:absolute;}
.appysh .appyshb {display:none;}
.appysh:hover .appyshb {display:block;}

/* 投票 */
.toup
{
width:60px;
height:60px;
position:fixed;
bottom:5px;
right:10px;
border-radius:12px;
z-index: 100001;
background:url(../image/toup_1.png) no-repeat center #0085e0;
animation:myfirst 3s;
-moz-animation:myfirst 3s; /* Firefox */
-webkit-animation:myfirst 3s; /* Safari and Chrome */
-o-animation:myfirst 3s; /* Opera */
animation-iteration-count:infinite;
-webkit-animation-iteration-count:infinite;
}

@keyframes myfirst
{
0%   {background:url(../image/toup_1.png) center #0085e0;}
25%  {background:url(../image/toup_2.png) center #0085e0;}
50%  {background:url(../image/toup_3.png) center #0085e0;}
75%  {background:url(../image/toup_4.png) center #0085e0;}
100% {background:url(../image/toup_1.png) center #0085e0;}
}

@-moz-keyframes myfirst /* Firefox */
{
0%   {background:url(../image/toup_1.png) center #0085e0;}
25%  {background:url(../image/toup_2.png) center #0085e0;}
50%  {background:url(../image/toup_3.png) center #0085e0;}
75%  {background:url(../image/toup_4.png) center #0085e0;}
100% {background:url(../image/toup_1.png) center #0085e0;}
}

@-webkit-keyframes myfirst /* Safari and Chrome */
{
0%   {background:url(../image/toup_1.png) center #0085e0;}
25%  {background:url(../image/toup_2.png) center #0085e0;}
50%  {background:url(../image/toup_3.png) center #0085e0;}
75%  {background:url(../image/toup_4.png) center #0085e0;}
100% {background:url(../image/toup_1.png) center #0085e0;}
}

@-o-keyframes myfirst /* Opera */
{
0%   {background:url(../image/toup_1.png) center #0085e0;}
25%  {background:url(../image/toup_2.png) center #0085e0;}
50%  {background:url(../image/toup_3.png) center #0085e0;}
75%  {background:url(../image/toup_4.png) center #0085e0;}
100% {background:url(../image/toup_1.png) center #0085e0;}
}


/* 广告图 all  不同尺寸 */
#ad1 {width:580px; height:340px; float:left; margin-left:20px; display:inline;}
#ad1 .ad01 {width:580px; height:165px; float:left; overflow:hidden;}
#ad1 .ad02 { position:relative; width:580px; height:175px; float:left; margin-top:10px;}
#ad1 .ad02 .xcxewm { width:280px; height:280px; position:absolute; right:0; bottom:165px; z-index:3333333; display:none;}
#ad1 .ad02:hover .xcxewm { display:block;}


#box ul, li{margin:0px;padding:0px;float:left;list-style-type:none;}
/* box */
#box{width:580px;height:165px;margin:0 auto;}
#box ul{ width:580px;}
#box li{width:26px;height:165px;overflow:hidden;position:relative;}
#box li.hove{width:476px;text-align:right;}
#box li span{width:16px;height:160px;top:0px;left:0px;cursor:pointer;text-align:center;padding:5px 5px 0 5px;position:absolute;}

#ad2 {width:1180px; height:138px; float:left;}
#ad2 .ad01, #ad2 .ad02 {width:280px; height:138px; float:left; margin-right:20px; display:inline;}
#ad2 .ad02 {margin-right:0;}


.mainbox{
    overflow:hidden;
    position:relative;
}
.flashbox{
   overflow:hidden;
    position:relative;
}
.imagebox{
    text-align:right;position:relative;z-index:20;
}

.bitdiv{display:inline-block;width:18px;height:18px;margin:0 10px 10px 0px;cursor:pointer;float:right;}
.defimg{background-image:url(../image/02.png)}
.curimg{background-image:url(../image/01.png)}


#ad4 {width:1180px; height:138px; float:left;}
#ad4 .ad01, #ad4 .ad02 {width:300px; height:138px; float:left; margin-right:20px; display:inline; overflow:hidden;}
#ad4 .ad02 {margin-right:0; width:860px;}
/* end */


/* 小导航 */
.navsmall {width:860px; height:auto; float:left;}
.navsmall .navsblue {width:860px; height:40px; float:left; border-bottom:2px solid #efefef; line-height:40px; position:relative;}
.navsmall .navsblue ul {width:860px; height:40px; float:left;}
.navsmall .navsblue ul li {height:40px; font-size:20px; float:left; margin-right:25px; display:inline; position:relative;}
.navsmall .navsblue ul li a {height:40px; float:left; color:#000; text-decoration:none;}
.navsmall .navsblue ul li a:hover, .navsmall .navsblue ul li a.hover {height:40px; float:left; border-bottom:2px solid #0085e0; color:#0085e0;}
.navsmall .navsblue ul li .hot, .navsmall .navsblue ul li .new {width:22px; height:7px; position:absolute; right:-14px; top:1px; background:url(../image/sprites.png) no-repeat -98px 0;}
.navsmall .navsblue ul li .new {background-position:-122px 0;}
.navsmall .navsblue .pink, .navsmall .navsblue .blue, .navsmall .navsblue .orange {width:40px; height:2px; position:absolute; bottom:-2px; right:0px; background:#f8bee1;}
.navsmall .navsblue .blue {right:40px; background:#b2ecff;}
.navsmall .navsblue .orange {right:80px; background:#ffd7bd;}

.navsmall .navlit {width:860px; height:26px; margin:10px 0; float:left; line-height:26px; overflow:hidden; display:none;}
.navsmall .navlit ul {width:auto; height:26px;}
.navsmall .navlit .left, .navsmall .navlit .more {height:26px; float:left; padding:0; border:0; margin:0;}
.navsmall .navlit .left li, .navsmall .navlit .more li {height:26px; float:left; margin-right:2px; display:inline; font-size:15px;}
.navsmall .navlit .more, .navsmall .navlit .more li {float:right; font-size:14px;}
.navsmall .navlit .left li a {height:26px; float:left; padding:0 5px; color:#888; text-decoration:none; border-radius:2px;}
.navsmall .navlit .left li a.hot {color:#eb39a3;}
.navsmall .navlit .left li a.new {color:#0085e0;}
.navsmall .navlit .left li a:hover, .navsmall .navlit .left li a.hover {background:#eb39a3; color:#fff;}
.navsmall .navlit .more li a {color:#a2a2a2; text-decoration:none; padding-left:4px;}
.navsmall .navlit .more li a:hover {color:#0085e0; text-decoration:underline;}
/* end */

/* 右小导航 */
.navsmarr {width:300px; height:40px; float:left; border-bottom:2px solid #efefef; line-height:40px; position:relative; margin-bottom:10px;}
.navsmarr ul {width:300px; height:40px; float:left;}
.navsmarr ul li {height:40px; font-size:20px; float:left; margin-right:25px; display:inline; position:relative; border-bottom:2px solid #eb39a3; color:#0085e0;}
.navsmarr ul li .hot, .navsmarr ul li .new {width:22px; height:7px; position:absolute; right:-14px; top:1px; background:url(../image/sprites.png) no-repeat -98px 0;}
.navsmarr ul li .new {background-position:-122px 0;}
.navsmarr .more {float:right; font-size:14px;}
.navsmarr .more a {color:#a2a2a2; text-decoration:none;}
.navsmarr .more a:hover {color:#0085e0; text-decoration:underline;}

.navsmarr .pink, .navsmarr .blue, .navsmarr .orange {width:9px; height:2px; position:absolute; bottom:-2px; right:0px; background:#f8bee1;}
.navsmarr .blue {right:9px; background:#b2ecff;}
.navsmarr .orange {right:18px; background:#ffd7bd;}
/* end */


#conbibox {width:860px; height:auto; float:left;}
#conbibox2 {width:860px; height:auto; float:left; margin-top:24px;}
#sidebox {width:300px; height:auto; float:left;}
#sidebox2 {width:300px; height:auto; float:left; margin-top:24px;}



/* 目的地导航 */
.citys_like, .citys_traffic {width:860px; height:410px; float:left; overflow:hidden; display:none;}
.citys_like a {color:#fff; text-decoration:none;}
.citys_like a:hover {color:#0085e0; text-decoration:underline;}
.citys_like .like01, .citys_like .like02, .citys_like .like03, .citys_like .like04, .citys_like .like05 {width:260px; height:410px; float:left; margin-right:10px; display:inline; position:relative; display:block;}
.citys_like .like02 {width:390px; height:200px;}
.citys_like .like03 {width:190px; height:200px; margin-right:0;}
.citys_like .like04 {width:190px; height:200px; margin-top:10px;}
.citys_like .like05 {width:190px; height:200px; margin-right:0; margin-top:10px;}

.citys_like .like01 .ttlist, .citys_like .like01 .name, .citys_like .like02 .ttlist, .citys_like .like02 .name, .citys_like .like03 .ttlist, .citys_like .like03 .name, .citys_like .like04 .ttlist, .citys_like .like04 .name, .citys_like .like05 .ttlist, .citys_like .like05 .name, .citys_like .like01 .title, .citys_like .like02 .title, .citys_like .like03 .title, .citys_like .like04 .title, .citys_like .like05 .title {height:28px; position:absolute; bottom:0px; left:0px; background:#000;opacity:.5;filter:alpha(opacity=50); padding:0 10px; color:#fff; font-size:14px; line-height:28px; text-align:right;}
.citys_like .like01 .ttlist, .citys_like .like01 .title {width:240px;}
.citys_like .like02 .ttlist, .citys_like .like02 .title {width:370px;}
.citys_like .like03 .ttlist, .citys_like .like04 .ttlist, .citys_like .like05 .ttlist, .citys_like .like03 .title, .citys_like .like04 .title, .citys_like .like05 .title {width:170px;}
.citys_like .like01 .title, .citys_like .like02 .title, .citys_like .like03 .title, .citys_like .like04 .title, .citys_like .like05 .title {text-align:left;}

.citys_like .like01 .name, .citys_like .like02 .name, .citys_like .like03 .name, .citys_like .like04 .name, .citys_like .like05 .name {left:0px; top:10px; background:none; visibility:visible;height:28px;background:#000;opacity:.5;filter:alpha(opacity=50);}

.citys_like .like06, .citys_like .like07, .citys_like .like08, .citys_like .like09 {width:207px; height:200px; float:left; display:inline; position:relative; display:block;}
.citys_like .like06 {margin-right:10px; margin-bottom:10px;}
.citys_like .like07 {margin-bottom:10px;}
.citys_like .like08 {margin-right:10px;}
.citys_like .like06 .title, .citys_like .like07 .title, .citys_like .like08 .title, .citys_like .like09 .title {width:187px; height:28px; position:absolute; bottom:0px; left:0px; background:url(../image/sprites.png) repeat-x 0 -96px rgba(0, 0, 0, 0); padding:0 10px; color:#fff; font-size:14px; line-height:28px;}

.citys_like .like01:hover img, .citys_like .like02:hover img, .citys_like .like03:hover img, .citys_like .like04:hover img, .citys_like .like05:hover img, .citys_like .like06:hover img, .citys_like .like07:hover img, .citys_like .like08:hover img, .citys_like .like09:hover img { opacity:0.83;filter:alpha(opacity=83);}

.citys_traffic a {color:#000; text-decoration:none;}
.citys_traffic a:hover {color:#0085e0; text-decoration:underline;}


.citys_traffic .traffic01, .citys_traffic .traffic02 {width:418px; height:100px; float:left; margin-right:24px; display:inline; border-bottom:1px dotted #ddd; margin-bottom:5px; padding-bottom:10px;}
.citys_traffic .traffic02 {margin-right:0;}
.citys_traffic .traffic01 .title, .citys_traffic .traffic02 .title {width:418px; height:33px; line-height:33px; float:left; overflow:hidden;}
.citys_traffic .traffic01 .text, .citys_traffic .traffic02 .text {width:418px; height:67px; float:left; line-height:22px; font-size:14px; color:#9a9a9a; text-indent:2em; overflow:hidden; display:inline;}
.citys_traffic .traffic01 .text img, .citys_traffic .traffic02 .text img {width:106px; height:67px; float:left; margin-right:10px; display:inline; border:0; padding:0;}
.citys_traffic .traffic03, .citys_traffic .traffic04 {width:418px; height:16px; line-height:16px; float:left; margin-right:24px; display:inline; border-bottom:1px dotted #ddd; padding-bottom:10px; margin-top:8px;}
.citys_traffic .traffic04 {margin-right:0;}

.citys_traffic .trajc {width:207px; height:198px; float:left; margin-right:10px; display:inline; margin-bottom:10px; border-bottom:2px solid #eb39a3;}
.citys_traffic .trajc:hover {border-bottom:2px solid #0085e0;}
.citys_traffic .trajc .img {width:207px; float:left; height:133px; background:#eee;}
.citys_traffic .trajc .img:hover img { opacity:0.83;filter:alpha(opacity=83);}
.citys_traffic .trajc .title {width:187px; height:45px; padding:10px; float:left; background:#f4f4f4; line-height:24px; overflow:hidden;}
.citys_traffic .trajc .title a {color:#000; text-decoration:none;}
.citys_traffic .trajc .title a:hover {color:#0085e0; text-decoration:underline;}

.citys_traffic .trajc .title h1 {width:187px; height:20px; overflow:hidden; float:left; font-size:15px; font-weight:100;}
.citys_traffic .trajc .title span {width:187px; height:20px; font-size:12px; color:#888; float:left; overflow:hidden;}

.citys_traffic .tramap {width:425px; height:200px; float:left; display:inline; position:relative; display:block; margin-right:10px; margin-bottom:10px;}
.citys_traffic .tramap .title {width:405px; height:28px; position:absolute; bottom:0px; left:0px; background:url(../image/sprites.png) repeat-x 0 -96px rgba(0, 0, 0, 0); padding:0 10px; color:#fff; font-size:14px; line-height:28px;}
.citys_traffic .tramap:hover img { opacity:0.83;filter:alpha(opacity=83);}
/* end */





/* 新闻集锦 */
.newsb {width:860px; height:256px; float:left; overflow:hidden; display:none;}
.newsb ul {width:860px; float:left;}
.newsb ul li {width:418px; height:32px; float:left; line-height:32px; margin-right:24px; display:inline; overflow:hidden;}
.newsb ul li.right {margin-right:0;}
.newsb ul li .time {float:right; font-size:12px; color:#9a9a9a;}
.newsb ul li .span {color:#0085e0; margin-left:-8px; margin-right:-6px; display:inline;}
.newsb ul li .span a {color:#0085e0; text-decoration:none;}
.newsb ul li .span a:hover {text-decoration:underline;}

.newsb a {color:#000; text-decoration:none;}
.newsb a:hover {color:#0085e0; text-decoration:underline;}
.newsb ul li a.red {color:#f00;}

.newsb .newszt {width:418px; height:120px; float:left; margin-right:24px; display:inline; padding-bottom:8px;}
.newsb .newszt .title {width:418px; height:30px; float:left; line-height:30px; overflow:hidden;}
.newsb .newszt .title .time {float:right; font-size:12px; color:#9a9a9a;}
.newsb .newszt .title .icon, .newsb ul li .icon {width:18px; height:17px; background:url(../image/sprites.png) no-repeat -148px 0; overflow:hidden; float:left; margin-top:6px; margin-right:6px; display:inline;}
.newsb .newszt .text {width:418px; height:90px; float:left; line-height:22px; font-size:14px; color:#9a9a9a; text-indent:2em; display:inline; overflow:hidden;}
.newsb .newszt .text img {width:120px; height:90px; float:left; margin-right:10px; display:inline; border:0; padding:0;}

.newsb .newsman {width:207px; height:254px; float:left; margin-right:10px; display:inline; border-bottom:2px solid #eb39a3;}
.newsb .newsman:hover {border-bottom:2px solid #0085e0;}
.newsb .newsman .img {width:207px; height:155px; float:left;}
.newsb .newsman .img:hover img { opacity:0.83;filter:alpha(opacity=83);}
.newsb .newsman .title {width:187px; height:79px; padding:10px; float:left; background:#f4f4f4; line-height:18px;}
.newsb .newsman .title h1 {width:187px; height:36px; overflow:hidden; float:left; font-size:15px; font-weight:100; padding-bottom:7px;}
.newsb .newsman .title span {width:187px; height:18px; font-size:12px; color:#888; float:left;}

.newsb .newsph {width:164px; height:122px; float:left; margin-right:10px; display:inline; position:relative; margin-bottom:10px;}
.newsb .newsph:hover img { opacity:0.83;filter:alpha(opacity=83);}
.newsb .newsph a .title {position:absolute;right:0;bottom:0;visibility:hidden;visibility:visible \9; width:164px; height:0;height:100% \9;color:#FFF;text-align:left;opacity:.1;opacity:.0 \9;-webkit-transition-duration:.5s;-moz-transition-duration:.5s;-o-transition-duration:.5s;transition-duration:.5s;-webkit-transform:translatez(0);-moz-transform:translatez(0);-o-transform:translatez(0);transform:translatez(0);filter:alpha(opacity=10);filter:alpha(opacity=0) \9;-ms-transform:translatez(0);-ms-transition-duration:.5s;}
.newsb .newsph a:hover .title {visibility:visible;height:67px;background:#000;opacity:.6;filter:alpha(opacity=60);}
.newsb .newsph a .title h1 {display:block; line-height:14px; font-size:12px; color:#fff; font-weight:100; padding:10px 5px 5px 5px; float:left; width:154px;}
.newsb .newsph a .title .time {display:block; float:left; width:154px; height:14px; line-height:14px; padding:0px 5px 10px 5px; color:#fff; font-size:12px;}
/* end */



/* 代办签证 */
.visas {width:300px; height:87px; float:left;}
/* end */


/* 热卖火车票 */
.fore-splash-block {width:300px; height:190px; float:left;}
.fore-splash-block .hottrab {width:298px; height:50px; float:left; border-right:2px solid #e4e4e4; margin-bottom:10px; overflow:hidden;}
.fore-splash-block .hottrab:hover {border-right:2px solid #0085e0;}
.fore-splash-block .hottrab .hottrach {width:77px; height:50px; float:left; background:#e4e4e4; border-top-left-radius:2px; border-bottom-left-radius:2px; text-align:center; line-height:50px; font-size:16px; color:#0085e0;}
.fore-splash-block .hottrab .hottraqt {width:201px; height:36px; float:left; background:#f7f7f7; padding:7px 10px;}
.fore-splash-block .hottrab .hottraqt h1 {width:201px; height:20px; float:left; font-weight:100; font-size:15px; color:#000; overflow:hidden;}
.fore-splash-block .hottrab .hottraqt .time {height:16px; font-size:12px; color:#a2a2a2; float:left;}
.fore-splash-block .hottrab .hottraqt .time tt {color:#ec0000; font-size:10px;}
.fore-splash-block .hottrab .hottraqt .price {height:16px; float:right; font-size:12px; color:#fe6600;}
.fore-splash-block .hottrab .hottraqt .price tt {color:#a2a2a2;}
.fore-splash-block .hottrab:hover .hottrach {background:#dff2ff;}
.fore-splash-block .hottrab:hover .hottraqt{background:#f3faff;}
.fore-splash-block .hottrab:hover .hottraqt h1 {color:#0085e0;}
.fore-splash-block .fore-slide-list {width:142px;height:16px;overflow:hidden;margin: 0px auto 0px 120px;}
.fore-splash-block .fore-slide-preview .screenshot {display: block;margin: auto;}
.fore-splash-block .fore-slide-list a {float: left;display: inline;width: 18px;height: 16px;background: url(../ForeignCulture/images/010_03.gif) center no-repeat;_background: url(../ForeignCulture/images/010_03.gif) center no-repeat;}
.fore-splash-block .fore-slide-list a.current {background: url(../ForeignCulture/images/010_01.gif) center no-repeat;_background: url(../ForeignCulture/images/010_01.gif) center no-repeat;}
.fore-splash-block .fore-slide-list .fore-slide-list-items {display: inline;}
/* end */


/* 精彩视频 */
.hotvideo {width:300px; height:370px; float:left;}
.hotvideo .hotvib {width:300px; height:224px; float:left; margin-bottom:2px;}
.hotvideo .hotvib .img {width:300px; height:194px; float:left; position:relative;}
.hotvideo .hotvib .img:hover img { opacity:0.83;filter:alpha(opacity=83);}
.hotvideo .hotvib .img .icon {width:78px; height:78px; position:absolute; background:url(../image/sprites.png) no-repeat 0 -201px; overflow:hidden; left:111px; top:58px;}
.hotvideo .hotvib .title {width:300px; height:30px; line-height:30px; float:left; overflow:hidden;}
.hotvideo a {color:#000; text-decoration:none;}
.hotvideo a:hover {color:#0085e0; text-decoration:underline;}

.hotvideo .hotvilist, .hotvideo .hotvilist ul {width:300px; height:140px; float:left;}
.hotvideo .hotvilist ul li {width:300px; height:35px; border-bottom:1px dotted #dcdcdc; line-height:34px; float:left; overflow:hidden;}
.hotvideo .hotvilist ul li .icon {width:16px; height:16px; float:left; background:url(../image/sprites.png) no-repeat -171px 0; overflow:hidden; margin-top:9px; margin-right:5px; display:inline;}


/* 精彩专题&图片世界  长导航 */
.navsmacc {width:1180px; height:40px; float:left; border-bottom:2px solid #efefef; line-height:40px; position:relative; margin-bottom:10px;}
.navsmacc ul {width:1180px; height:40px; float:left;}
.navsmacc ul li {height:40px; font-size:20px; float:left; margin-right:25px; display:inline; position:relative;}
.navsmacc ul li a {height:40px; float:left; color:#000; text-decoration:none;}
.navsmacc ul li a:hover, .navsmacc ul li a.hover {height:40px; float:left; border-bottom:2px solid #eb39a3; color:#0085e0;}
.navsmacc ul li .hot, .navsmacc ul li .new {width:22px; height:7px; position:absolute; right:-14px; top:1px; background:url(../image/sprites.png) no-repeat -98px 0;}
.navsmacc ul li .new {background-position:-122px 0;}

.navsmacc .more {float:right; font-size:14px;}
.navsmacc .more a {color:#a2a2a2; text-decoration:none;}
.navsmacc .more a:hover {color:#0085e0; text-decoration:underline;}

.navsmacc .pink, .navsmacc .blue, .navsmacc .orange {width:40px; height:2px; position:absolute; bottom:-2px; right:0px; background:#f8bee1;}
.navsmacc .blue {right:40px; background:#b2ecff;}
.navsmacc .orange {right:80px; background:#ffd7bd;}
/* end */




/* 精彩专题 */
.zhuanti {width:1180px; height:365px; float:left; overflow:hidden; display:none;}
.zhuanti ul {width:1180px; height:365px; float:left; overflow:hidden;}
.zhuanti ul li {width:228px; height:115px; margin-right:10px; display:inline; margin-bottom:10px; float:left;}
.zhuanti ul li:hover img {opacity:0.83;filter:alpha(opacity=83);}
/* end */


/* footer */
#footer {width:100%; _height:310px; min-height:310px; border-top:4px solid #eb39a3; margin:0 auto; background:#f7f7f7;}
#footer .footer {width:1180px; height:170px; margin:0 auto; padding-top:40px;}
#footer .footer .footle {width:116px; height:170px; padding-left:40px; padding-right:20px; border-right:1px solid #e1e1e1; float:left; position:relative; margin-right:23px; display:inline;}
#footer .footer .footle ul {width:116px; height:170px; float:left;}
#footer .footer .footle ul li {width:116px; height:34px; font-size:14px; color:#4c4c4c; line-height:34px; float:left;}
#footer .footer .footle .title {font-size:18px; height:24px; padding-bottom:10px; font-weight:bold; color:#666; float:left;}
#footer .footer .footle .icon1, #footer .footer .footle .icon2, #footer .footer .footle .icon3, #footer .footer .footle .icon4 {width:30px; height:30px; position:absolute; top:-5px; left:0; background:url(../image/sprites.png) no-repeat 0 -15px;}
#footer .footer .footle .icon2 {width:33px; height:31px; top:-5px; left:0; background-position:-31px -15px;}
#footer .footer .footle .icon3 {width:30px; height:40px; top:-10px; left:0; background-position:-65px -6px;}
#footer .footer .footle .icon4 {width:36px;height:23px; top:-1px; left:-2px; background-position:-98px -15px;}
#footer .footer .footle a {color:#4c4c4c; text-decoration:none;}
#footer .footer .footle a:hover {color:#0085e0; text-decoration:underline;}

#footer .footer .footapp {width:170px; height:170px; float:right;}
#footer .footer .footapp .title, #footer .footer .footscan .title {width:170px; height:23px; float:left; font-size:14px; font-weight:bold; color:#4c4c4c;}
#footer .footer .footapp .app {width:170px; height:147px; float:left;}

#footer .footer .footscan {width:146px; height:170px; float:right; margin-right:43px; display:inline;}
#footer .footer .footscan .title {width:146px;}
#footer .footer .footscan .img {width:146px; height:44px; float:left;}
#footer .footer .footscan .img .weixin, #footer .footer .footscan .img .xinlang, #footer .footer .footscan .img .qq {width:44px; height:44px; float:left; background:url(../image/sprites.png) no-repeat 0 -49px; margin-right:7px; display:inline;}
#footer .footer .footscan .img .xinlang {background-position:-45px -49px;}
#footer .footer .footscan .img .qq {background-position:-90px -49px; margin-right:0;}
#footer .footer .footscan .scan {width:146px; height:103px; float:left;}

#footer .copyright {width:1180px; height:60px; margin:0 auto; padding:40px 0 20px 0;}
#footer .copyright .text {width:530px; height:60px; line-height:20px; color:#999; font-size:12px; float:left;}
#footer .copyright .text a { color:#999; text-decoration:none;}
#footer .copyright .text a:hover { color:#0085e0; text-decoration:underline;}
#footer .copyright .sylogo {width:650px; height:40px; float:left; margin-top:10px;}
#footer .copyright .sylogo .logo1, #footer .copyright .sylogo .logo2, #footer .copyright .sylogo .logo3, #footer .copyright .sylogo .logo4 {width:110px; height:36px; float:left; background:url(../image/footer_logo.gif) no-repeat 0 0; margin-right:12px; display:inline;}
#footer .copyright .sylogo .logo2 {width:95px; height:36px; background-position:0 -36px;}
#footer .copyright .sylogo .logo3 {width:36px; height:36px; background-position:0 -72px;}
#footer .copyright .sylogo .logo4 {width:36px; height:36px; background-position:-36px -72px;}


#footer .friend {width:100%; height:auto; margin:0 auto; background:#fff; padding:15px 0;}
#footer .friend .friendc {width:1180px; height:auto; margin:0 auto;}
#footer .friend .friendc .friendcb {width:1180px; float:left; height:24px; line-height:24px; color:#666; font-size:14px;}
#footer .friend .friendc .friendcb span {float:left; padding-right:10px;}
#footer .friend .friendc .friendcb a {color:#666; text-decoration:none; float:left; padding-right:10px;}
#footer .friend .friendc .friendcb a:hover {color:#0085e0; text-decoration:underline;}
/* end */





/* 图片世界 */
.photos {width:1180px; height:292px; float:left; overflow:hidden; display:none;}
.photos .img {width:188px; height:141px; margin-right:10px; display:inline; margin-bottom:10px; float:left; position:relative;}
.photos .img:hover img{ opacity:0.83;filter:alpha(opacity=83);}

.photos .img a .title {position:absolute;right:0;bottom:0;visibility:hidden;visibility:visible \9; width:188px; height:0;height:100% \9;color:#FFF;text-align:left;opacity:.1;opacity:.0 \9;-webkit-transition-duration:.5s;-moz-transition-duration:.5s;-o-transition-duration:.5s;transition-duration:.5s;-webkit-transform:translatez(0);-moz-transform:translatez(0);-o-transform:translatez(0);transform:translatez(0);filter:alpha(opacity=10);filter:alpha(opacity=0) \9;-ms-transform:translatez(0);-ms-transition-duration:.5s;}
.photos .img a:hover .title {visibility:visible;height:50px;background:#000;opacity:.6;filter:alpha(opacity=60);}
.photos .img a .title h1 {display:block; line-height:18px; font-size:12px; color:#fff; font-weight:100; padding:7px 8px; float:left; width:172px;}
/* end */



@charset "utf-8";
.appxb-header{cursor:pointer}
.appxb,.appxb-header{position:fixed;bottom:0; font-family:Microsoft Yahei;}
.appxb_none{display:none}
.appxb_show,.wap_head a{display:block}
.appxb-header{left:0}.appxb{left:0;z-index:999999;width:100%}
.appxb-con{position:absolute;bottom:0;width:100%}
.appxb-con>div{position:relative;z-index:10;margin:0 auto;width:1180px}
.appxb-con .app-warp{position:absolute;bottom:0;left:0;z-index:-2;width:100%;height:180px;background:#000f17;background:rgba(0,15,23,.85);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#50000f17, endColorstr=#50000f17);filter:alpha(Opacity=85)}
.warp-close{position:absolute;bottom:120px;right:-40px;z-index:9;width:40px;height:60px;background:url(../image/appxb_close.png) center center no-repeat;transition:.5s}
.warp-close:hover{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg);-ms-transform:rotate(180deg)}
.appxb-con .opred {width:530px;height:240px;display:block;position:absolute;z-index:999;bottom:0;left:0}
.zwneir {width:1180px; height:180px; margin:0 auto;}
.xcxtf {width:260px; height:80px; position:absolute; right:172px; bottom:30px;}
.xcxtf .text {width:100%; height:38px; line-height:38px; color:#fff; float:left; font-size:18px;}
.xcxtf .iconbox {width:173px; height:42px; float:left; position:relative; background:url(../image/sydb_icon.png) no-repeat 0 0; cursor:pointer;}
.xcxtf .iconbox .xcxewmm {width:173px; height:173px; position:absolute; bottom:40px; left:0; background:url(../image/sydb_xcx.gif); display:none;}
.xcxtf .iconbox:hover .xcxewmm {display:block;}

.appright {width:132px; height:120px; position:absolute; right:0px; bottom:30px;}
.appright .text {width:100%; line-height:18px; float:left; color:#fff; font-size:14px;}
.appright .icont, .appright .iconb {width:132px; height:42px; float:left; margin-top:6px; background:url(../image/sydb_icon.png) no-repeat 0 -42px;}
.appright .icont:hover {background-position:0 -84px;}
.appright .iconb {background-position:0 -126px;}
.appright .iconb:hover {background-position:0 -168px;}